<template>
    <div>
        <p>ComponentC</p>
        <hr>
        <p>{{ username }}</p>
        <p>{{ password }}</p>
    </div>
</template>

<script>
    export default {
        name: 'ComponentC',
        inject:['username','password']
    }
</script>